# Generated by Django 4.1.3 on 2022-12-08 15:45

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Employe',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
                ('surname', models.CharField(max_length=100)),
                ('statut', models.BooleanField(default=False)),
                ('update_at', models.DateTimeField(auto_now=True)),
                ('create_at', models.DateField(auto_now_add=True)),
            ],
        ),
    ]
